.instagram-layout {
  width: 100%;
  padding: 20px; }

.instagram-link {
  width: 100%;
  text-align: center;
  margin-bottom: 20px; }
  .instagram-link a {
    color: #3d4246;
    display: inline-block;
    margin: auto;
    padding: 10px 25px;
    box-shadow: 1px 1px 1px #eee;
    background: #fff;
    transition: all 0.3s ease; }
    .instagram-link a:hover {
      color: #fff;
      background: #ed2b6e; }

.instagram-connect {
  width: 100%;
  display: inline-block;
  background: #f2f2f2; }

.slick-arrow {
  background: #fff;
  border-radius: 50%;
  opacity: 0.6; }

.slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus {
  background: #fff !important; }

.slick-arrow:before {
  border-color: #ed2b6e !important; }

.slick-prev:hover:before, .slick-prev:focus:before, .slick-next:hover:before, .slick-next:focus:before {
  border-color: #ed2b6e !important; }

.slick-slider:hover .slick-arrow {
  opacity: 1 !important; }

.instagram-item {
  background: #fff;
  box-sizing: border-box;
  border: 5px solid #f2f2f2;
  padding: 10px; }

.instagram-item-wrapper {
  width: 100%;
  position: relative;
  display: inline-block;
  transition: all 0.2s ease-in-out;
  background: #fff; }
  .instagram-item-wrapper .ins-image {
    position: relative;
    width: 100%; }
    .instagram-item-wrapper .ins-image:before {
      content: '';
      padding-top: 120%;
      display: inline-block; }
    .instagram-item-wrapper .ins-image img {
      position: absolute;
      width: 100%;
      height: 100%;
      left: 0;
      top: 0;
      object-fit: cover; }
  .instagram-item-wrapper .ins-date {
    opacity: 0.7;
    display: none;
    margin: 10px 0; }
  .instagram-item-wrapper .ins-caption {
    display: -webkit-box;
    height: 43px;
    overflow: hidden;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    -mox-box-orient: vertical;
    color: #3d4246;
    font-size: 15px; }

.instagram-item-wrapper a {
  top: 0;
  left: 0;
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 3;
  display: block; }

.ins-elements {
  display: flex;
  justify-content: flex-start;
  z-index: 2;
  transition: all 0.2s ease-in-out;
  margin-top: 10px; }

.ins-elements i {
  padding-right: 5px; }

.ins-comments {
  padding-left: 10px;
  }
.campaign-list {
	 display: flex;
	 flex-direction: row;
	 justify-content: stretch;
	 flex-wrap: wrap;
	 gap: 40px;
	 padding: 32px 0 40px 0;
}
.campaign-list > .item {
	position: relative;
	display: flex;
	align-content: space-between;
	flex-wrap: wrap;
	width: calc((100% - 80px) / 3);
	border: 2px solid #EEE;
	border-radius: 8px;
	overflow: hidden;
}
.campaign-list > .item > div:first-child {
	position: relative;
	display: flex;
	flex-direction: column;
	width: calc(60% + 4px);
	padding: 16px;
	color: #FFF;
	background: #ff6401;
}
.campaign-list > .item > div:first-child::after {
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	content: "\f0da";
	font-size: 32px;
	color: #ff6401;
	position: absolute;
	right: -6px;
	bottom: 0;
	top: 0;
	display: flex;
	align-items: center;
	z-index: 99;
}
.campaign-list > .item.sepet_cmp > div:first-child {
	width: 100%;
	height: calc(100% - 40px);
}
.campaign-list > .item.sepet_cmp > div:first-child::after {
	display: none;
}
.campaign-list > .item > div:first-child > p {
	font-size: 12px;
	text-transform: uppercase;
	margin: 0;
}
.campaign-list > .item > div:first-child > strong {
	font-size: 24px;
	font-weight: 600;
}
.campaign-list > .item > div:first-child > a {
	display: flex;
	flex-direction: row;
	align-items: center;
	gap: 12px;
	margin: 16px auto auto 0;
	border: 1px solid #FFF;
	border-radius: 6px;
	padding: 4px 12px;
	font-size: 11px;
	font-weight: 400;
	color: #FFF;
}
.campaign-list > .item > div:first-child > a::after {
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	content: "\f054";
	font-size: 8px;
}
	
.campaign-list > .item > div:nth-child(2) {
	position: relative;
	width: calc(40% - 4px);
	height: calc(100% - 40px);
	display: flex;
	align-items: center;
	justify-content: center;
}
.campaign-list > .item.sepet_cmp > div:nth-child(2) {
	width: 100%;
}

.campaign-list > .item.sepet_cmp > div:nth-child(2) {
	position: absolute;
}
.campaign-list > .item > div:nth-child(2) > span {
	position: absolute;
	top: 0;
	background: #ff6401;
	font-size: 10px;
	font-weight: 600;
	text-transform: uppercase;
	color: #FFF;
	padding: 2px 12px;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
}
.campaign-list > .item.sepet_cmp > div:nth-child(2) > span {
	right: 10px;
	background: rgba(255,255,255,.2);
}

.campaign-list > .item > div:nth-child(2) > a {
	float: left;
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}
.campaign-list > .item > div:nth-child(2) > a > img {
	float: left;
	width: 100%;
	height: auto;
	object-fit: cover;
}
.campaign-list > .item > h4 {
	width: 100%;
	height: 40px;
	line-height: 40px;
	font-size: 14px;
	font-weight: 600;
	color: #333;
	padding: 0 16px;
	margin: 0;
	border-top: 1px solid #EEE;
}
@media all and (max-width: 920px) {
	.campaign-list {
		 display: flex;
		 flex-direction: column;
		 gap: 20px;
		 padding: 12px 0 20px 0;
	}
	.campaign-list > .item {
		width: 100%;
	}	
}